Loading...
Searching...
No Matches
jni::Unboxer< Tag > Struct Template Reference

`#include <boxing.hpp>`

## Public Member Functions

const Object< Tag > & | Unbox (JNIEnv &, const jni::Object< Tag > &o) const

## Member Function Documentation

## Unbox()

template<class Tag>

const Object< Tag > & jni::Unboxer< Tag >::Unbox | ( | JNIEnv & | ,
|  | const jni::Object< Tag > & | o ) const

inline

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/boxing.hpp